Adobe Shockwave 11 es compatible con Mac OS X

This post was published 10 years ago. It may be exremely outdated.

Vía Applesfera descubro que la undécima versión de Shockwave es compatible con Mac OS X y es compatible con todos los Mac con Intel de los últimos tres años.

Descárgalo.

Leave a Reply